:root {
  --pg-space:20px;
  --bullet-space:.25rem;
  --sw-btn:3.75rem;
  --sw-bullet:1rem
}
:host {
  position:relative;
  z-index:1;
  display:block;
  margin-inline:auto
}
.swiper-entry {
  position:relative
}
.swiper-container {
  overflow:visible;
  position:relative;
  z-index:1;
  padding:0;
  display:block;
  list-style:none;
  margin-inline:auto
}
.swiper-horizontal {
  touch-action:pan-y
}
.swiper-vertical {
  touch-action:pan-x
}
.swiper-vertical>.swiper-wrapper {
  flex-direction:column;
  cursor:url(//conference-oae.biotestlab.ua/wp-content/themes/biotestlab/css/../img/drag-vertical.png) 8 16,ns-resize
}
.swiper-wrapper {
  box-sizing:border-box;
  position:relative;
  z-index:1;
  width:100%;
  height:100%;
  display:flex;
  transition-property:transform;
  transition-timing-function:var(--transition-timing,initial);
  cursor:url(//conference-oae.biotestlab.ua/wp-content/themes/biotestlab/css/../img/drag.png) 16 9,ew-resize;
}
@media (max-width:575px) {
  .swiper-container {
    overflow:visible
  }
}
.swiper-slide {
  position:relative;
  display:block;
  width:100%;
  height:100%;
  flex-shrink:0;
  transition-property:transform
}
.swiper-slide-invisible-blank {
  visibility:hidden
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform:translate3d(0,0,0)
}
[class*=swiper-button] {
  cursor:pointer;
  position:absolute;
  z-index:1;
  color:var(--clr-black);
  right:auto;
  top:calc(50% - var(--sw-btn) / 2);
  left:calc(-1 * var(--sw-btn) - 1rem);
  margin:0;
  width:var(--sw-btn);
  height:var(--sw-btn);
  border:.0625rem solid currentColor;
  border-radius:var(--rd-1);
  transition:var(--transition-1)
}
[class*=swiper-button]:before {
  content:"";
  position:absolute;
  top:50%;
  left:56%;
  transform:translate(-50%,-50%) rotate(45deg);
  width:1rem;
  height:1rem;
  border-width:0 0 .125rem .125rem;
  border-style:solid;
  border-color:currentColor
}
.swiper-button-next {
  left:auto;
  right:calc(-1 * var(--sw-btn) - 1rem);
  transform:rotate(180deg)
}
.swiper-button-disabled {
  opacity:.35;
  cursor:auto;
  pointer-events:none
}
.swiper-button-hidden {
  opacity:0;
  cursor:auto;
  pointer-events:none
}
.swiper-controls-wrap {
  position:relative;
  line-height:0;
  display:flex;
  align-items:center;
  gap:2.5rem
}
.swiper-controls-wrap .swiper-button-prev,
.swiper-controls-wrap .swiper-button-next {
  position:relative;
  top:0;
  left:0;
  right:0
}
.section:has(.swiper-button-lock) .swiper-wrapper {
  cursor:default !important
}
.section:has(.swiper-button-lock) .swiper-controls-wrap {
  display:none !important
}
.swiper-button-lock {
  display:none !important
}
@media (min-width:1200px) {
  [class*=swiper-button]:hover {
    color:var(--clr-primary)
  }
}
@media (max-width:1199px) {
  [class*=swiper-button] {
    display:none
  }
}
.swiper-pagination {
  z-index:10;
  transition:.3s opacity;
  transform:translate3d(0,0,0);
  line-height:0;
  width:100%;
  text-align:center
}
.swiper-pagination:not(.swiper-pagination-relative) {
  position:absolute;
  bottom:var(--pg-space);
  left:0
}
.swiper-pagination.swiper-pagination-relative {
  position:relative;
  margin-top:var(--pg-space);
}
.swiper-pagination.swiper-pagination-hidden {
  opacity:0
}
.swiper-pagination-disabled>.swiper-pagination,
.swiper-pagination.swiper-pagination-disabled {
  display:none !important
}
.swiper-pagination-bullet {
  position:relative;
  display:inline-block;
  vertical-align:top;
  width: 1rem;
  height: 1rem;
  opacity:1;
  border-radius:100%;
  margin:0 .25rem !important;
  background: rgb(241 245 249);
  transition: .3s ease;
  transform:scale(.6);
}
.swiper-pagination-bullet-active {
  background: rgb(116 175 38);
  transform:scale(1);
}
button.swiper-pagination-bullet {
  border:none;
  margin:0;
  padding:0;
  box-shadow:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor:pointer
}
.swiper-pagination-bullet:only-child {
  display:none !important
}
.swiper-pagination-bullets-dynamic {
  overflow:hidden;
  font-size:0;
  left:50%;
  transform:translateX(-50%);
  white-space:nowrap
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  position:relative;
  transform:scale(.33);
  transition:.2s transform,.2s left
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform:scale(1)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform:scale(1)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform:scale(.66)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform:scale(.33)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform:scale(.66)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform:scale(.33)
}
.swiper-horizontal.swiper-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition:.2s transform,.2s right
}
.swiper-pagination-fraction {
  font-size:var(--text);
  line-height:1.4em;
  font-weight:500;
  color:var(--clr-title)
}
.swiper-vertical>.swiper-pagination-bullets,
.swiper-pagination-vertical.swiper-pagination-bullets {
  top:50%;
  left:auto;
  right:.5rem;
  transform:translate3d(0,-50%,0)
}
.swiper-vertical>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet {
  margin:var(--bullet-space) 0 !important;
  display:block
}
.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top:50%;
  transform:translateY(-50%);
  width:.5rem
}
.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display:inline-block;
  transition:.2s transform,.2s top
}
.section:has(.swiper-pagination-lock) .swiper-wrapper {
  cursor:default !important
}
.section:has(.swiper-pagination-lock) .swiper-controls-wrap {
  display:none !important
}
.swiper-pagination-lock {
  display:none !important
}
.swiper-pagination-progressbar {
  background:var(--swiper-pagination-progressbar-bg-color,rgba(0,0,0,.25));
  position:absolute
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background:var(--swiper-pagination-color,var(--swiper-theme-color));
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  transform:scale(0);
  transform-origin:left top
}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin:right top
}
.swiper-horizontal>.swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite {
  width:100%;
  height:var(--swiper-pagination-progressbar-size,.25rem);
  left:0;
  top:0
}
.swiper-vertical>.swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite {
  width:var(--swiper-pagination-progressbar-size,.25rem);
  height:100%;
  left:0;
  top:0
}
.swiper-scrollbar {
  position:relative;
  touch-action:none;
  -ms-touch-action:none;
  border-radius:var(--swiper-scrollbar-border-radius,.5rem);
  background:var(--swiper-scrollbar-bg-color,rgba(0,0,0,.1))
}
.swiper-scrollbar-disabled>.swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-disabled {
  display:none !important
}
.swiper-horizontal>.swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {
  position:absolute;
  left:var(--swiper-scrollbar-sides-offset,1%);
  bottom:var(--swiper-scrollbar-bottom,.25rem);
  top:var(--swiper-scrollbar-top,auto);
  z-index:50;
  height:var(--swiper-scrollbar-size,.25rem);
  width:calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%))
}
.swiper-vertical>.swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-vertical {
  position:absolute;
  left:var(--swiper-scrollbar-left,auto);
  right:var(--swiper-scrollbar-right,.25rem);
  top:var(--swiper-scrollbar-sides-offset,1%);
  z-index:50;
  width:var(--swiper-scrollbar-size,.25rem);
  height:calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%))
}
.swiper-scrollbar-drag {
  height:100%;
  width:100%;
  position:relative;
  background:var(--swiper-scrollbar-drag-bg-color,rgba(0,0,0,.5));
  border-radius:var(--swiper-scrollbar-border-radius,.5rem);
  left:0;
  top:0
}
.swiper-scrollbar-cursor-drag {
  cursor:move
}
.swiper-scrollbar-lock {
  display:none
}
.swiper-autoheight .swiper-wrapper,
.swiper-autoheight .swiper-wrapper {
  align-items:flex-start;
  transition-property:transform,height
}
.swiper-autoheight .swiper-slide,
.swiper-autoheight .swiper-slide {
  height:auto
}
.swiper-backface-hidden .swiper-slide {
  transform:translateZ(0);
  backface-visibility:hidden;
  -webkit-backface-visibility:hidden
}
.swiper-thumbs .swiper-slide-thumb-active {
  outline-offset:-.0625rem;
  outline:.0625rem solid var(--clr-primary)
}
.swiper .swiper-notification {
  pointer-events:none;
  position:absolute;
  z-index:-1000;
  left:0;
  top:0;
  opacity:0
}
.swiper-grid>.swiper-wrapper {
  flex-wrap:wrap
}
.swiper-grid-column>.swiper-wrapper {
  flex-wrap:wrap;
  flex-direction:column
}
.swiper-free-mode>.swiper-wrapper {
  transition-timing-function:ease-out;
  margin:0 auto
}
.swiper-lazy-preloader {
  box-sizing:border-box;
  position:absolute;
  z-index:10;
  left:50%;
  top:50%;
  width:3rem;
  height:3rem;
  margin-left:-1.5rem;
  margin-top:-1.5rem;
  transform-origin:50%;
  border-radius:50%;
  border:.25rem solid var(--clr-primary);
  border-top-color:transparent;
  animation:swiper-spin 1s infinite linear
}
@keyframes swiper-spin {
  0% {
    transform:rotate(0deg)
  }
  100% {
    transform:rotate(360deg)
  }
}
.swiper-virtual .swiper-slide {
  transform:translateZ(0);
  backface-visibility:hidden;
  -webkit-backface-visibility:hidden
}
.swiper-virtual.swiper-css-mode .swiper-wrapper:after {
  content:"";
  pointer-events:none;
  position:absolute;
  left:0;
  top:0
}
.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper:after {
  height:.0625rem;
  width:var(--swiper-virtual-size)
}
.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper:after {
  width:.0625rem;
  height:var(--swiper-virtual-size)
}
.swiper-3d,
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective:1200px
}
.swiper-3d .swiper-wrapper,
.swiper-3d .swiper-cube-shadow,
.swiper-3d .swiper-slide {
  transform-style:preserve-3d
}
.swiper-3d [class*=swiper-slide-shadow] {
  pointer-events:none;
  position:absolute;
  z-index:10;
  inset:0
}
.swiper-3d .swiper-slide-shadow {
  background:rgba(0,0,0,.15)
}
.swiper-3d .swiper-slide-shadow-left {
  background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-3d .swiper-slide-shadow-right {
  background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-3d .swiper-slide-shadow-top {
  background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function:ease-out
}
.swiper-fade .swiper-slide {
  pointer-events:none;
  transition-property:opacity
}
.swiper-fade .swiper-slide .swiper-slide {
  pointer-events:none
}
.swiper-fade .swiper-slide-active,
.swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events:auto
}
.swiper-creative .swiper-slide {
  overflow:hidden;
  backface-visibility:hidden;
  -webkit-backface-visibility:hidden;
  transition-property:transform,opacity,height
}
.swiper-cards {
  overflow:visible
}
.swiper-cards .swiper-slide {
  overflow:hidden;
  transform-origin:center bottom;
  backface-visibility:hidden;
  -webkit-backface-visibility:hidden
}
.swiper-flip {
  overflow:visible
}
.swiper-flip .swiper-slide {
  z-index:1;
  pointer-events:none;
  backface-visibility:hidden;
  -webkit-backface-visibility:hidden
}
.swiper-flip .swiper-slide-active {
  pointer-events:auto
}
.swiper-flip .swiper-slide-shadow-flip {
  z-index:0;
  backface-visibility:hidden;
  -webkit-backface-visibility:hidden
}
.swiper-cube {
  overflow:visible
}
.swiper-cube .swiper-slide {
  z-index:1;
  width:100%;
  height:100%;
  visibility:hidden;
  pointer-events:none;
  transform-origin:0 0;
  backface-visibility:hidden;
  -webkit-backface-visibility:hidden
}
.swiper-cube .swiper-slide .swiper-slide {
  pointer-events:none
}
.swiper-cube.swiper-rtl .swiper-slide {
  transform-origin:100% 0
}
.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-next,
.swiper-cube .swiper-slide-prev {
  pointer-events:auto;
  visibility:visible
}
.swiper-cube .swiper-cube-shadow {
  position:absolute;
  z-index:0;
  left:0;
  bottom:0;
  width:100%;
  height:100%;
  opacity:.6
}
.swiper-cube .swiper-cube-shadow:before {
  content:"";
  position:absolute;
  inset:0;
  background:#000;
  filter:blur(3rem);
  -webkit-filter:blur(3rem)
}
.swiper-cube .swiper-slide-next+.swiper-slide {
  pointer-events:auto;
  visibility:visible
}
.swiper-cube .swiper-slide-shadow-cube {
  z-index:0;
  backface-visibility:hidden;
  -webkit-backface-visibility:hidden
}
.swiper-css-mode>.swiper-wrapper {
  overflow:auto;
  scrollbar-width:none;
  -ms-overflow-style:none
}
.swiper-css-mode>.swiper-wrapper::-webkit-scrollbar {
  display:none
}
.swiper-css-mode>.swiper-wrapper>.swiper-slide {
  scroll-snap-align:start start
}
.swiper-css-mode.swiper-horizontal>.swiper-wrapper {
  scroll-snap-type:x mandatory
}
.swiper-css-mode.swiper-vertical>.swiper-wrapper {
  scroll-snap-type:y mandatory
}
.swiper-css-mode.swiper-free-mode>.swiper-wrapper {
  scroll-snap-type:none
}
.swiper-css-mode.swiper-free-mode>.swiper-wrapper>.swiper-slide {
  scroll-snap-align:none
}
.swiper-css-mode.swiper-centered>.swiper-wrapper:before {
  content:"";
  flex-shrink:0;
  order:9999
}
.swiper-css-mode.swiper-centered>.swiper-wrapper>.swiper-slide {
  scroll-snap-align:center center;
  scroll-snap-stop:always
}
.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper>.swiper-slide:first-child {
  margin-inline-start:var(--swiper-centered-offset-before)
}
.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper:before {
  height:100%;
  min-height:.0625rem;
  width:var(--swiper-centered-offset-after)
}
.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper>.swiper-slide:first-child {
  margin-block-start:var(--swiper-centered-offset-before)
}
.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper:before {
  width:100%;
  min-height:.0625rem;
  height:var(--swiper-centered-offset-after)
}
